{
    "invoker_folder": "/Users/IDB0128/Documents/OpenCapif/test_invoker_certificate_folder",
    "provider_folder": "/Users/IDB0128/Documents/OpenCapif/test_provider_certificate_folder",
    "capif_host": "capif-prev.mobilesandbox.cloud",
    "register_host": "registercapif-prev.mobilesandbox.cloud",
    "capif_https_port": "36212",
    "capif_register_port": "36211",
    "capif_callback_url": "http://localhost:5000",
    "csr_common_name": "test03",
    "csr_organizational_unit": "test_app_ou",
    "csr_organization": "test_app_o",
    "crs_locality": "Madrid",
    "csr_state_or_province_name": "Madrid",
    "csr_country_name": "ES",
    "csr_email_address": "test@example.com",
    "capif_username": "echeva_0",
    "capif_password": "echevapass",
    "apfs": "1",
    "aefs": "2",
    "debug_mode": "True",
    "discover_filter" : {
        "api-name": "Deployment",
        "api-version": "",
        "comm-type": "",
        "protocol": "",
        "aef-id": "",
        "data-format": "",
        "api-cat": "",
        "preferred-aef-loc": "",
        "req-api-prov-name": "",
        "supported-features": "",
        "api-supported-features": "",
        "ue-ip-addr": "",
        "service-kpis": ""
      },
    "publish_req" : {
        "service_api_id":"6d3fbdcc138f81b36c7b1595229377",
        "publisher_apf_id":"APFdf22044ce6988b136b253a8c5b26f1",
        "publisher_aefs_ids":["AEF0f66526ff2fd8a1be721ace3506adb","AEF212b55c43b1b16116192043bab9e05"]
    },
    "api_description_path":"/Users/IDB0128/git_repos/pesp_capif_sdk/samples/provider_api_description_sample.json"
}